#slider_container_2 {width:780px; height:260px; float:left;}
.SliderName_2 {width:780px; height:260px; overflow:hidden;}
.SliderName_2 img {padding:0; border:0}
.SliderNamePrev_2, .SliderNameNext_2 {width:50px; height:260px; display:block; top:0; text-decoration:none;}
.SliderNamePrev_2 {background:url(/images/slider/backbone/slider-left.jpg) no-repeat left center;  position:relative; left:3px;}
.SliderNameNext_2 {background:url(/images/slider/backbone/slider-right.jpg) no-repeat right center; position:absolute; right:3px;}
/*.SliderName_2Description {width:480px; padding:10px; float:right; background-color:#ff0000; font-size:14px; line-height:30px; letter-spacing:1px; text-align:center; color:#fff; text-shadow:0 1px 3px #000;}*/
#SliderNameNavigation_2 {height:16px; padding-top:2px; float:right; text-align:left; overflow-y:hidden;}
#SliderNameNavigation_2 a:link, #SliderNameNavigation_2 a:active, #SliderNameNavigation_2 a:visited, #SliderNameNavigation_2 a:hover {margin:0;	padding:0; font-size:0;	line-height:0; text-decoration:none;}
#SliderNameNavigation_2 a img {width:16px; height:16px;	border:none; background:url(/images/slider/backbone/slider-bullet.png) no-repeat center center;}
#SliderNameNavigation_2 a.active img {background:url(/images/slider/backbone/slider-bullet-active.png) no-repeat center center;}
